<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/">
	<soapenv:Body>
		<ns2:SendMessageResponse xmlns:ns2="http://bip.bee.kz/SyncChannel/v10/Types">
			<response>
				<responseInfo>
					<messageId>f06f00a7-791d-455f-a3c1-02f0dc51cf9b</messageId>
					<responseDate>2023-12-22T14:16:58.919+06:00</responseDate>
					<status>
						<code>0</code>
						<message>processed</message>
					</status>
				</responseInfo>
				<responseData>
					<data>
						<status entity-id="4">
							<statusDesc>Принята</statusDesc>
							<statusDescKk>Қабылданды</statusDescKk>
							<statusNote xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
						</status>
						<notification class-name="com.epam.sono.business.entity.notification.reception.FnoReceptionNotification" code-nk="6003" completedPresent="true" create-date="2023-12-05T13:58:03+06:00" entity-id="5073369549866399329" fno-accept-date="2023-12-05T13:58:03+06:00" fno-code="250.00" fno-doc-id="222222222222222" fno-report-year="2023" fno-submit-date="2023-12-05T13:58:03+06:00" fnoVersion="03" id="NotificationWrapper.5073369549866399329" np-id="12186910" np-inn-bin="123456789012" np-rnn="123456789012" server-enc="true" sonoChangeDate="1701763154231">
							<notificationType>FNO_RECEPTION</notificationType>
							<name>О представлении налогоплательщиком (налоговым агентом) налоговой отчетности в электронном виде</name>
							<fnoName>Декларация об активах и обязательствах физического лица</fnoName>
							<fnoNameKk>Жеке тұлғаның активтері мен міндеттемелері туралы декларациясы</fnoNameKk>
							<fnoRegNumber>600305122023N00000</fnoRegNumber>
							<fnoType>Дополнительная</fnoType>
							<fnoTypeKk>Қосымша</fnoTypeKk>
							<fnoStatus>Принята</fnoStatus>
							<fnoDocPeriod xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
							<fnoMediaType entity-id="4" mediaDesc="В электронном виде" mediaDescKk="Электронды түрде"/>
							<nameNk>УГД по Ауэзовскому району</nameNk>
							<npType>
								<name>INDIVIDUAL_BUSINESSMAN</name>
								<classname>com.epam.sono.business.entity.tax.payer.TaxPayerTypeEnum</classname>
							</npType>
							<np-jur-name>РОГА И КОПЫТА</np-jur-name>
							<nkleaderName>ПЕТР</nkleaderName>
							<nkleaderSurname>ПЕТРОВ</nkleaderSurname>
							<nkleaderMiddleName>ПЕТРОВИЧ</nkleaderMiddleName>
							<userConfirmation xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
							<fnoProcessingHistory entity-id="3387352244593214737" notification-id="NotificationWrapper.5073369549866399329" status-date="2023-12-05T13:58:03+06:00">
								<description>Доставка документа налоговой отчетности</description>
								<descriptionKk>Салық есептілігі құжатын жеткізу</descriptionKk>
								<system>СОНО</system>
								<systemKk>CEӨС</systemKk>
								<status class-name="com.epam.sono.business.entity.reference.TabDocStatus">
									<fields>
										<valueList>
											<key xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="xs:string">statusNote</key>
											<value xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
										</valueList>
										<valueList>
											<key xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="xs:string">statusDescKk</key>
											<value xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="xs:string">Қабылданды</value>
										</valueList>
										<valueList>
											<key xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="xs:string">statusDesc</key>
											<value xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="xs:string">Принята</value>
										</valueList>
										<valueList>
											<key xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="xs:string">id</key>
											<value xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="xs:long">4</value>
										</valueList>
									</fields>
								</status>
								<statusDesc>Принята</statusDesc>
								<statusDescKk>Қабылданды</statusDescKk>
								<statusDateStr xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
							</fnoProcessingHistory>
							<errorDescription xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
							<acceptedByFio xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
							<npName xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
							<npFio xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
							<cause xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
							<nkBossFio xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
							<formedByFio xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
							<resultDescription xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
							<taxAuditAct xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
							<ndsReturnNotificationType/>
							<zNotificationData>&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;&lt;fno-reception-notifacation&gt;&lt;id&gt;5073369549866399329&lt;/id&gt;&lt;name&gt;О представлении налогоплательщиком (налоговым агентом) налоговой отчетности в электронном виде&lt;/name&gt;&lt;fno-doc-id&gt;304374645953239907&lt;/fno-doc-id&gt;&lt;create-date&gt;2023-12-05T13:58:03.952+06:00&lt;/create-date&gt;&lt;fno-name&gt;Декларация об активах и обязательствах физического лица&lt;/fno-name&gt;&lt;fnoNameKk&gt;Жеке тұлғаның активтері мен міндеттемелері туралы декларациясы&lt;/fnoNameKk&gt;&lt;fno-reg-number&gt;600305122023N00001&lt;/fno-reg-number&gt;&lt;fno-code&gt;250.00&lt;/fno-code&gt;&lt;fno-type&gt;Дополнительная&lt;/fno-type&gt;&lt;fnoTypeKk&gt;Қосымша&lt;/fnoTypeKk&gt;&lt;fno-status&gt;Принята&lt;/fno-status&gt;&lt;np-jur-name&gt;РОГАТИН ВЛАДИСЛАВ ВЛАДИМИРОВИЧ&lt;/np-jur-name&gt;&lt;fno-doc-period&gt;&lt;start-date&gt;01.01&lt;/start-date&gt;&lt;end-date&gt;31.12&lt;/end-date&gt;&lt;/fno-doc-period&gt;&lt;fno-report-year&gt;2023&lt;/fno-report-year&gt;&lt;fno-submit-date&gt;2023-12-05T13:58:03.490+06:00&lt;/fno-submit-date&gt;&lt;fno-accept-date&gt;2023-12-05T13:58:03.490+06:00&lt;/fno-accept-date&gt;&lt;fno-media-type&gt;&lt;id&gt;4&lt;/id&gt;&lt;media-desc&gt;В электронном виде&lt;/media-desc&gt;&lt;/fno-media-type&gt;&lt;code-nk&gt;6003&lt;/code-nk&gt;&lt;name-nk&gt;УГД по Ауэзовскому району&lt;/name-nk&gt;&lt;np-rnn&gt;600320821483&lt;/np-rnn&gt;&lt;np-inn-bin&gt;900330300746&lt;/np-inn-bin&gt;&lt;np-tax-player-id&gt;12186910&lt;/np-tax-player-id&gt;&lt;tab-media-type&gt;&lt;id&gt;4&lt;/id&gt;&lt;media-desc&gt;В электронном виде&lt;/media-desc&gt;&lt;/tab-media-type&gt;&lt;np-type&gt;INDIVIDUAL_BUSINESSMAN&lt;/np-type&gt;&lt;server-encrypted&gt;true&lt;/server-encrypted&gt;&lt;fno-processing-history&gt;&lt;fno-history-element&gt;&lt;id&gt;3387352244593214737&lt;/id&gt;&lt;description&gt;Доставка документа налоговой отчетности&lt;/description&gt;&lt;descriptionKk&gt;Салық есептілігі құжатын жеткізу&lt;/descriptionKk&gt;&lt;system&gt;СОНО&lt;/system&gt;&lt;systemKk&gt;CEӨС&lt;/systemKk&gt;&lt;status&gt;&lt;id&gt;4&lt;/id&gt;&lt;status-desc&gt;Принята&lt;/status-desc&gt;&lt;/status&gt;&lt;statusDesc xmlns:xsi=&quot;http://www.w3.org/2001/XMLSchema-instance&quot; xsi:nil=&quot;true&quot;/&gt;&lt;statusDescKk xmlns:xsi=&quot;http://www.w3.org/2001/XMLSchema-instance&quot; xsi:nil=&quot;true&quot;/&gt;&lt;status-date&gt;2023-12-05T13:58:03.490+06:00&lt;/status-date&gt;&lt;statusDateStr xmlns:xsi=&quot;http://www.w3.org/2001/XMLSchema-instance&quot; xsi:nil=&quot;true&quot;/&gt;&lt;/fno-history-element&gt;&lt;/fno-processing-history&gt;&lt;ds:Signature xmlns:ds=&quot;http://www.w3.org/2000/09/xmldsig#&quot;&gt;
&lt;ds:SignedInfo&gt;
&lt;ds:CanonicalizationMethod Algorithm=&quot;http://www.w3.org/TR/2001/REC-xml-c14n-20010315&quot;/&gt;
&lt;ds:SignatureMethod Algorithm=&quot;http://www.w3.org/2001/04/xmldsig-more#gost34310-gost34311&quot;/&gt;
&lt;ds:Reference URI=&quot;&quot;&gt;
&lt;ds:Transforms&gt;
&lt;ds:Transform Algorithm=&quot;http://www.w3.org/2000/09/xmldsig#enveloped-signature&quot;/&gt;
&lt;ds:Transform Algorithm=&quot;http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithComments&quot;/&gt;
&lt;/ds:Transforms&gt;
&lt;ds:DigestMethod Algorithm=&quot;http://www.w3.org/2001/04/xmldsig-more#gost34311&quot;/&gt;
&lt;ds:DigestValue&gt;fm06wZqf+Zw1BeYQfw/xDE/LisvnC5om/7rnXMrvrN0=&lt;/ds:DigestValue&gt;
&lt;/ds:Reference&gt;
&lt;ds:Reference URI=&quot;#signingTime&quot;&gt;
&lt;ds:Transforms&gt;
&lt;ds:Transform Algorithm=&quot;http://www.w3.org/2000/09/xmldsig#enveloped-signature&quot;/&gt;
&lt;ds:Transform Algorithm=&quot;http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithComments&quot;/&gt;
&lt;/ds:Transforms&gt;
&lt;ds:DigestMethod Algorithm=&quot;http://www.w3.org/2001/04/xmldsig-more#gost34311&quot;/&gt;
&lt;ds:DigestValue&gt;GLQkfh9+QQxXcfSJywU1rWTPkjXfDdCNS2414C0aVus=&lt;/ds:DigestValue&gt;
&lt;/ds:Reference&gt;
&lt;/ds:SignedInfo&gt;
&lt;ds:SignatureValue&gt;
XUWfeAKeIb6xbm0qop6+3QKXo/koztNrjKPZuahlXsQqRkEqdjHTvYNi173jvVPeaK+dwAKIh9mj
2tSphE4udQ==
&lt;/ds:SignatureValue&gt;
&lt;ds:KeyInfo&gt;
&lt;ds:X509Data&gt;
&lt;ds:X509Certificate&gt;
MIIFHDCCBMagAwIBAgIUGn9G6sf4uR0/N0iK1H85tNlM8CAwDQYJKoMOAwoBAQECBQAwUzELMAkG
A1UEBhMCS1oxRDBCBgNVBAMMO9Kw0JvQotCi0KvSmiDQmtCj05jQm9CQ0J3QlNCr0KDQo9Co0Ksg
0J7QoNCi0JDQm9Cr0pogKEdPU1QpMB4XDTIzMDUxMDA4NDQ0NloXDTI0MDUwOTA4NDQ0NlowggHE
MSYwJAYKCZImiZPyLGQBAQwWMS4yLjM5OC4zLjMuNC4xLjIuNi4yMzGBgTB/BgNVBAMMeNCY0L3R
hNC+0YDQvNCw0YbQuNC+0L3QvdCw0Y8g0YHQuNGB0YLQtdC80LAgV2ViLdC/0YDQuNC70L7QttC1
0L3QuNC1ICLQmtCw0LHQuNC90LXRgiDQvdCw0LvQvtCz0L7Qv9C70LDRgtC10LvRjNGJ0LjQutCw
IjELMAkGA1UEBhMCS1oxge4wgesGA1UECgyB49Cg0LXRgdC/0YPQsdC70LjQutCw0L3RgdC60L7Q
tSDQs9C+0YHRg9C00LDRgNGB0YLQstC10L3QvdC+0LUg0YPRh9GA0LXQttC00LXQvdC40LUgItCa
0L7QvNC40YLQtdGCINCz0L7RgdGD0LTQsNGA0YHRgtCy0LXQvdC90YvRhSDQtNC+0YXQvtC00L7Q
siDQnNC40L3QuNGB0YLQtdGA0YHRgtCy0LAg0YTQuNC90LDQvdGB0L7QsiDQoNC10YHQv9GD0LHQ
u9C40LrQuCDQmtCw0LfQsNGF0YHRgtCw0L0iMRgwFgYDVQQLDA9CSU4xNDEwNDAwMDQ3NTYwbDAl
Bgkqgw4DCgEBAQEwGAYKKoMOAwoBAQEBAQYKKoMOAwoBAwEBAANDAARAzx4/pY+KylUN8Ccnk7yH
YtYeRnyNRMlgtlI+9r2mV1PElN3zxkkvojlykTOPobgwBMvrQKjvCd0WZXjvz0QlUKOCAe0wggHp
MA4GA1UdDwEB/wQEAwIGwDATBgNVHSUEDDAKBggqgw4DAwQBAjBdBgNVHSAEVjBUMFIGCiqDDgUT
AQICAQIwRDAdBggrBgEFBQcCARYRMS4zLjYuMS41LjUuNy4yLjEwIwYIKwYBBQUHAgIwFwwVaHR0
cDovL3BraS5nb3Yua3ovY3BzMFgGA1UdHwRRME8wTaBLoEmGImh0dHA6Ly9jcmwucGtpLmdvdi5r
ei9uY2FfZ29zdC5jcmyGI2h0dHA6Ly9jcmwxLnBraS5nb3Yua3ovbmNhX2dvc3QuY3JsMFwGA1Ud
LgRVMFMwUaBPoE2GJGh0dHA6Ly9jcmwucGtpLmdvdi5rei9uY2FfZF9nb3N0LmNybIYlaHR0cDov
L2NybDEucGtpLmdvdi5rei9uY2FfZF9nb3N0LmNybDBjBggrBgEFBQcBAQRXMFUwLwYIKwYBBQUH
MAKGI2h0dHA6Ly9wa2kuZ292Lmt6L2NlcnQvbmNhX2dvc3QuY2VyMCIGCCsGAQUFBzABhhZodHRw
Oi8vb2NzcC5wa2kuZ292Lmt6MB0GA1UdDgQWBBSKf0bqx/i5HT83SIrUfzm02UzwIDAPBgNVHSME
CDAGgARbanPpMBYGBiqDDgMDBQQMMAoGCCqDDgMDBQEBMA0GCSqDDgMKAQEBAgUAA0EAVdKY5CAM
t8kXuBaNkzArjb8OeKUHQ9rWHZI7YmUkwUIttL7OthM95SyPqRvZbJ62wRGPH4ul0QSPMD6QCy0u
vA==
&lt;/ds:X509Certificate&gt;
&lt;/ds:X509Data&gt;
&lt;/ds:KeyInfo&gt;
&lt;ds:Object&gt;&lt;ds:SignatureProperties&gt;
&lt;ds:SignatureProperty Id=&quot;signingTime&quot; Target=&quot;&quot;&gt;&lt;timestamp&gt;05-12-2023 13:58:03 +0600&lt;/timestamp&gt;&lt;/ds:SignatureProperty&gt;
&lt;/ds:SignatureProperties&gt;&lt;/ds:Object&gt;
&lt;/ds:Signature&gt;&lt;/fno-reception-notifacation&gt;</zNotificationData>
						</notification>
					</data>
				</responseData>
			</response>
		</ns2:SendMessageResponse>
	</soapenv:Body>
</soapenv:Envelope>